.div100 { width: 100%; position: relative; }
.div1200 { max-width: 1000px; position: relative; margin-left: auto; margin-right: auto; padding-left: 20px; padding-right: 20px; }
.div1240 { max-width: 1040px; position: relative; margin-left: auto; margin-right: auto; }
.div1040 { max-width: 1040px; position: relative; margin-left: auto; margin-right: auto; }
.conmar { margin-left: 20px; margin-right: 20px; position: relative; }
.conmar25 { margin-left: 25px; margin-right: 25px; position: relative; }
.conclean { width: 100%; height: 0px; display: block; clear: both; content: ""; }
* { margin: 0px; padding: 0px; border: 0px; font-family: "Exo 2"; }
html { height: 100%; min-height: 100%; }
body { height: 100%; min-height: 100%; overflow-y: scroll; background-color: #f0f6f7; }
p, label, input { font-size: 13px; color: #4f5558; }
a { color: #11b5d3; text-decoration: underline; }
a:hover { text-decoration: none; color: 0px 1px 6px 2px #e5e8ea; }
.container { width: 100%; min-width: 100%; min-height: 100%; }
.container2 { width: 100%; min-width: 100%; padding-bottom: 280px; }
.pagec { position: relative; z-index: 0; }
.page {  }
.pagetop {  margin-top: 60px; height: 25px; }
.pagetop:after { width: 100%; height: 0px; display: block; clear: both; content: ""; }
a.button, button.button { background-color: #27ae60; border-radius: 2px; font-size: 16px; color: white; text-decoration: none; padding-left: 42px; padding-right: 42px; font-family: "Exo 2"; font-weight: 600; text-align: center; height: 20px; line-height: 20px; padding-top: 15px; padding-bottom: 15px; border-bottom: 2px solid #479568; }
a.button:hover, button.button:hover { background-color: 0px 1px 6px 2px #e5e8ea; border-bottom: 0px; margin-top: 2px; }
a.buttonorange { background-color: #f5ae04; border-bottom: 2px solid #cd8629; }
a.buttonorange:hover { border-bottom: 0px; margin-top: 2px; }
.sectioncc { width: 100%; position: relative; position: relative; }
.sectionccwh, sectionwh { background-color: white; }
.sectionc { max-width: 1040px; position: relative; margin-left: auto; margin-right: auto; }
.sectionc:after { width: 100%; height: 0px; display: block; clear: both; content: ""; }
.section { margin-left: 20px; margin-right: 20px; position: relative; }
.sectiontitle { padding-top: 40px; padding-bottom: 35px; padding-left: 40px; padding-right: 40px; }
.sectiontitle p.desc { font-family: "BebasNeueRegular"; color: #abb2b3; font-size: 18px; text-align: center; text-transform: uppercase; font-weight: 400; }
.sectiontitle h2 { font-family: "BebasNeueRegular"; color: #272727; font-size: 38px; margin-top: 5px; text-transform: uppercase; font-weight: 400; text-align: center; }
.flexrow { display: flex; justify-content: space-between; flex-wrap: wrap; }
.flexron:after { width: 100%; height: 0px; display: block; clear: both; content: ""; }
h2.title { font-size: 32px; color: #272727; font-family: "BebasNeueRegular"; font-weight: 400; margin-bottom: 20px; }
h2.titlemb20 { margin-bottom: 20px; }
h2.titlemt20 { margin-top: 20px; }
h2.titlec { text-align: center; }
.boxc { padding-top: 20px; padding-bottom: 20px; }
.box { margin-left: 20px; margin-right: 20px; }
.boxc25 { padding-top: 25px; padding-bottom: 25px; }
.box25 { margin-left: 25px; margin-right: 25px; }
.boxwh { border-radius: 3px; background-color: white; }
.boxgr { border-radius: 3px; background-color: #f0f6f7; }
.boxbor { border: 1px solid #e5e8ea; border-radius: 3px; }
.infotipc { position: relative; float: left; display: block; margin-left: 6px; }
.infotipc100 { margin-left: 0px; float: left; display: block; width: 100%; }
.infotipc a.infotiplink { float: left; display: block; background-image: url(../images/icon_info.png); width: 13px; height: 13px; cursor: help; }
.infotipc a.infotiplinktext { width: 100%; height: auto; background-image: none; text-align: center; font-size: 13px; }
.infotipc:hover a.infotiplinktext { text-decoration: none; }
.infotip { position: absolute; left: -16px; display: none; z-index: 100; width: 200px; cursor: help; }
.infotiptop { float: left; display: block; width: 100%; height: 24px; z-index: 10; position: relative; }
.infotiptop span { position: absolute; left: 16px; width: 13px; height: 9px; top: 16px; background-image: url(../images/infotip_top.png); }
.infotiptext { padding: 10px; border: 1px; position: relative; border-style: solid; border-color: #cacaca; border-radius: 3px; background-color: white; box-shadow: 0px 1px 6px 2px #e5e8ea; width: 340px; margin-right: -140px; float: left; display: block; }
.infotiptext p { margin-bottom: 0px; margin-top: 0px; font-size: 12px; line-height: 16px; text-align: left; }
.pctrls { height: 20px; margin-top: 15px; margin-bottom: 15px; }
.pctrls2 { margin-bottom: 0px; }
.pctrls p.desc { float: left; display: block; color: #859396; font-size: 13px; line-height: 18px; }
.pctrl { float: right; display: block; }
.pctrl p { float: left; display: block; color: #859396; font-size: 13px; line-height: 18px; }
.pctrl a { float: left; display: block; margin-left: 4px; font-size: 13px; line-height: 18px; }
.pctrl span { float: left; display: block; margin-left: 4px; color: #859396; font-size: 13px; line-height: 18px; }
.pctrl a.pactive { padding-left: 5px; padding-right: 5px; background-color: #c6d9e3; border-radius: 2px; }
.prod { width: calc(50% - 15px); position: relative; margin-top: 15px; margin-bottom: 15px; box-shadow: 0px 1px 2px 1px #e5e8ea; border-radius: 2px; cursor: pointer; }
.prod:hover { box-shadow: 0px 1px 6px 2px #e5e8ea; }
.prodlabel { position: absolute; }
.prodi { width: 100%; position: relative; }
.prodi a { display: block; height: 0px; padding-bottom: 51.56%; position: relative; }
.prodi p.pprice { position: absolute; right: 0px; bottom: 0px; background-image: url(../images/product_price2.png); height: 45px; }
.prodi img { display: block; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; border-top-left-radius: 2px; border-top-right-radius: 2px; object-fit: cover; }
.prodi p.ppricedis { background-image: url(../images/product_price2.png); }
.prodi p.pprice span.amount { font-size: 22px; line-height: 25px; font-weight: 700; display: block; float: left; display: block; margin-left: 40px; margin-top: 10px; margin-right: 12px; }
.prodi p.pprice span.dis { font-size: 16px; float: left; display: block; margin-left: 36px; margin-top: 13px; font-size: 16px; line-height: 19px; color: white; margin-right: -20px; }
.prodi p.pprice span.disline { display: block; position: absolute; background-image: url(../images/price_dis_line.png); left: 36px; height: 8px; width: 69px; top: 21px; }
.prodi p.pprice span.dislines { width: 62px; }
.prodb { margin-left: 23px; margin-right: 23px; padding-top: 10px; padding-bottom: 19px; position: relative; }
.prodb h2 { font-size: 18px; font-weight: 600; height: 40px; }
.prodb h2 a { color: #23b3e2; font-size: 18px; line-height: 20px; font-weight: 600; text-decoration: none; display: table-cell; vertical-align: middle; text-align: center; table-layout:fixed; text-align: left; height: 40px; }
.prodb h2 a:hover { text-decoration: underline; }
.prodinfo { margin-top: 16px; height: 42px; position: relative; }
.prodrat { height: 14px; }
.prodratsc { float: left; display: block; height: 14px; width: 85px; background-image: url(../images/icon_star_small_blank.png); }
.prodrats { float: left; display: block; background-image: url(../images/icon_star_small.png); height: 14px; }
.prodrat p.desc { float: left; display: block; font-size: 13px; line-height: 14px; margin-left: 5px; }
.prodregs { float: left; display: block; margin-top: 12px; clear: left; }
.prodregs p.reg { font-size: 12px; padding-left: 16px; background-repeat: no-repeat; background-position: left center; line-height: 12px; padding-top: 3px; padding-bottom: 3px; font-weight: 300; background-image: url(../images/icon_pin.png); float: left; display: block; }
.prodregs p.reg strong { font-weight: 600; }
.prodregs div.infotipc { padding-top: 3px; padding-bottom: 3px; float: left; display: block; }
.prodregs a.reglink { font-size: 12px; cursor: help; font-weight: 600; float: left; display: block; line-height: 12px; text-decoration: none; }
.prodregs div.infotip { cursor: help; }
.prodregs div.infotip p { font-size: 12px; padding-left: 16px; background-image: url(../images/icon_pin.png); background-repeat: no-repeat; background-position: left top; }
.prodb a.button { display: block; position: absolute; right: 0px; bottom: 19px; padding-top: 10px; padding-bottom: 10px; }
.catimagec { position: absolute; z-index: -1; right: 0px; top: 0px; width: 45%; max-width: 834px; }
.catimage { padding-bottom: 53.24%; width: 100%; background-size: cover; }
.cattitle { margin-left: 25px; padding-top: 35px; padding-bottom: 35px; }
.cattitle h1 { color: #444444; font-size: 56px; font-weight: 400; font-family: "BebasNeueRegular"; line-height: 50px; }
.cat { min-height: 300px; margin-bottom: 50px; }
.catsmore2b { text-align: center; }
.catsmore2b a.button { display: inline-block; }
.catsubc { float: left; display: block; width: 23.5%; margin-right: 2%; margin-bottom: 2%; }
.catsubc4 { margin-right: 0px; }
.catsub { border: 1px solid #e5e8ea; border-radius: 2px; height: 52px; cursor: pointer; position: relative; }
.catsub .icon { position: absolute; left: 10px; height: 28px; width: 28px; top: 12px; background-repeat: no-repeat; background-position: center center; background-size: contain; transition: all 0.2s ease-in-out; }
.catsub p.title { margin-left: 50px; height: 32px; line-height: 16px; margin-top: 10px; margin-right: 10px; }
.catsub p.title a { display: table-cell; vertical-align: middle; text-align: center; table-layout:fixed; text-align: left; height: 32px; text-decoration: none; }
.catsub p.title span.desc { color: #272727; font-size: 15px; font-weight: 700; text-decoration: underline; }
.catsub p.title span.count { color: #272727; font-size: 15px; font-weight: 400; text-decoration: none; }
.catsub:hover .icon { width: 36px; height: 36px; top: 8px; left: 6px; }
.catsub:hover p.title span.desc { text-decoration: none; }
.catsubsshow { float: left; display: block; width: 100%; margin-bottom: 2%; display: none; }
.catsubsshow .iconplus { background-image: url(../images/icon_plus.png); background-size: auto; background-repeat: no-repeat; background-position: center center; }
.catsubsshow .iconminus { background-image: url(../images/icon_minus.png); background-size: auto; background-repeat: no-repeat; background-position: center center; }
.homecatc { background-color: white; margin-bottom: 28px; width: calc(50% - 14px); position: relative; }
.homecatfor100 { width: 100%; }
.homecatfor2 { width: calc(33.33% - 19px); }
.homecatfor21 { width: calc(50% - 9.5px); }
.homecat { min-height: 100%; position: relative; }
.homecaticon { width: 54px; height: 64px; float: left; display: block; }
.homecatbody { margin-left: 62px; margin-top: 0px; position: relative; }
.homecat h3 { font-size: 22px; font-weight: 700; color: #272727; margin-top: 0px; float: left; display: block; }
.homecat h3 a { color: #272727; }
.homecat p.titlelink { float: right; display: block; margin-top: 10px; }
.homecat p.titlelink a { color: #23b3e2; font-size: 13px; }
.homecatsubs { color: both; float: left; display: block; width: 90%; margin-top: 10px; line-height: 25px; }
.homecatsubs a.rowlink { float: left; display: block; width: 100%; line-height: 16px; margin-bottom: 5px; }
.homecatimage { position: absolute; top: -5%; left: -1.5%; width: 27%; max-width: 120px; bottom: 0px; background-position: left bottom; background-size: contain; background-repeat: no-repeat; }
.homecatimage1 { background-image: url(../images/caticons/home_for_man.png); }
.homecatimage2 { background-image: url(../images/caticons/home_for_woman.png); }
.homecatfor1 .homecatbody { margin-left: 27%; width: auto; }
.homecatfor1 .homecat h3 { text-align: left; }
.homecatfor100 .homecatbody { margin-left: 120px; }
.homecatfor .homecatbody { padding-bottom: 40px; }
.homecatfor p.titlelink { position: absolute; left: 0px; bottom: 0px; }
.contactbox .homecatbody { margin-left: 50px; margin-top: 0px; padding-bottom: 0px; }
.contacticon { background-repeat: no-repeat; background-position: left top; width: 40px; }
.contacticon1 { background-image: url(../images/conicon_phone.png); }
.contacticon2 { background-image: url(../images/conicon_mail.png); }
.contacticon3 { background-image: url(../images/conicon_pin.png); }
.contacticon4 { background-image: url(../images/conicon_list.png); }
.contacticon5 { background-image: url(../images/conicon_bank.png); }
.contactbox p { color: #272727; font-size: 13px; line-height: 18px; }
.contactbox p.label { margin-bottom: 3px; }
.contactbox p.value { font-size: 18px; font-weight: 700; margin-bottom: 13px; }
.contactbox p.hours { color: #03be2f; }
.contactbox p.title { font-size: 18px; font-weight: 700; margin-bottom: 7px; }
.contactbox p.desc { line-height: 22px; }
.contactbox p.descmb { margin-bottom: 15px; }
.contactbox p.descmt { margin-top: 15px; }
.conp { width: calc(50% - 35px); margin-bottom: 30px; }
.conpi { float: left; display: block; width: 70px; }
.conpi img { width: 70px; height: 70px; border-radius: 35px; }
.conpbody { margin-left: 90px; }
.conpbody:after { width: 100%; height: 0px; display: block; clear: both; content: ""; }
.conpbody p { color: #272727; line-height: 18px; float: left; display: block; width: 100%; }
.conpbody p.title { font-size: 18px; font-weight: 700; margin-bottom: 7px; }
.conpbody p.desc { font-style: italic; margin-bottom: 7px; }
.conpbody p.contacts { margin-bottom: 7px; }
.conpbody p.contacts span.contact { float: left; display: block; margin-bottom: 3px; }
.conpbody p.contacts span.icon { float: left; display: block; height: 18px; width: 18px; margin-right: 5px; background-repeat: no-repeat; background-position: center center; }
.conpbody p.contacts span.desc { float: left; display: block; margin-right: 10px; font-weight: 700; color: #23b3e2; }
.conpbody p.contacts span.iconphone { background-image: url(../images/icon_phone_small.png); }
.conpbody p.contacts span.iconemail { background-image: url(../images/icon_email_small.png); }
.hpbanners { width: 100%; position: relative; padding-bottom: 25%; }
.hpbannerc { width: 100%; position: relative; background-image: url(../images/home_banner.jpg); background-size: cover; background-repeat: no-repeat; background-position: center center; position: absolute; bottom: 0px; top: 0px; left: 0px; right: 0px; cursor: pointer; }
.hpbannerca { }
.hpbanner { position: absolute; left: 20px; right: 20px; top: 0px; bottom: 0px; }
.hpbannc { max-width: 1040px; position: relative; margin-left: auto; margin-right: auto; height: 100%; }
.hpbann { margin-left: 20px; margin-right: 20px; position: relative; height: 100%; }
.hpbannbody { position: absolute; left: 20px; top: 15%; }
.hpbannbody p.title { font-size: 46px; color: #38d3ff; float: left; display: block; font-weight: 700; }
.hpbannbody p.line { font-size: 28px; color: white; float: left; display: block; clear: left; margin-top: 15px; font-weight: 300; }
.hpbannbody p.link { float: left; display: block; clear: left; margin-top: 25px; }
.hpbannbody a.button { float: left; display: block; }
.hpbannctrls { position: absolute; bottom: 30px; left: 0px; right: 0px; height: 0px; text-align: center; z-index: 20; }
.hpbannctrl { display: inline-block; height: 22px; width: 22px; margin-left: 2px; margin-right: 2px; }
.hpbannctrl span { float: left; display: block; margin-left: 7px; margin-top: 7px; height: 8px; width: 8px; border-radius: 4px; background-color: #5e81bb; }
.hpbannctrla span { background-color: white; }
.hpbannctrl:hover span { background-color: white; }
.hpbannload { position: absolute; left: -10px; top: 0px; width: 1px; height: 1px; }
.hometext { padding-top: 60px; }
.hometext h1 { font-size: 24px; font-weight: 700; margin-bottom: 20px; }
.pagetext { margin-left: 20px; margin-right: 20px; position: relative; }
.pagetextc p { line-height: 22px; margin-bottom: 15px; color: #4f5558; }
.pagetextc ul { line-height: 22px; margin-bottom: 15px; }
.pagetextc li { line-height: 22px; font-size: 13px; list-style-type: none; margin-bottom: 5px; color: #4f5558; }
.pagetextc li:before { float: left; display: block; width: 6px; height: 6px; background-color: #444444; border-radius: 3px; content: ""; margin-top: 8px; margin-right: 15px; }
.pagetextc h2 { font-size: 24px; color: #444444; margin-top: 25px; margin-bottom: 15px; }
.pagetextc h3 { font-size: 20px; color: #444444; margin-top: 25px; margin-bottom: 15px; }
.pagetextc h4 { font-size: 16px; color: #444444; margin-top: 25px; margin-bottom: 15px; }
.pagetextc :first-child { margin-top: 0px; }
.pagetextc img[align="right"], .text img[style*="float: right"], .text img[style*="float:right"] { margin-left: 10px; margin-top: 10px; margin-bottom: 10px; }
.pagetextc img[align="left"], .text img[style*="float: left"], .text img[style*="float:left"] { margin-right: 10px; margin-top: 10px; margin-bottom: 10px; }
.pagetextc table { width: 100% !important; border-spacing: 0px; margin-top: 16px; margin-bottom: 16px; border-top: 1px solid #c8e2d5; border-right: 1px solid #c8e2d5; }
.pagetextc table th { font-weight: bold; color: #4f5558; font-size: 12px; padding-left: 20px; padding-right: 20px; text-align: left; height: 40px; }
.pagetextc table td { color: #4f5558; font-size: 11px; padding-left: 10px; padding-right: 10px; text-align: left; padding-top: 10px; padding-bottom: 10px; vertical-align: middle !important; }
.pagetextc table td p { margin-bottom: 0px; }
.pagetextc table tr th, .pagetextc table tr td { border-left: 1px solid #c8e2d5; border-bottom: 1px solid #c8e2d5; }
.pagetextc table tr th { border-top: 1px solid #c8e2d5; }
.homearts { padding-bottom: 40px; padding-top: 40px; }
.homeartsl { width: 230px; float: left; display: block; }
.homeartsl p.title { height: 58px; float: left; display: block; width: 198px; background-color: #f5ae04; font-family: "BebasNeueRegular"; font-size: 26px; padding-left: 20px; color: white; line-height: 58px; padding-top: 5px; }
.homeartsl p.arrow { height: 63px; float: left; display: block; width: 12px; background-image: url(../images/home_artarrow.png); }
.homeartsrc { margin-left: 230px; height: 61px; border-right: 1px solid #e7eaeb; border-top: 1px solid #e7eaeb; border-bottom: 1px solid #e7eaeb; border-top-right-radius: 2px; border-bottom-right-radius: 2px; }
.homeartsr { position: relative; }
.homeartsr p.article { float: left; display: block; margin-left: 3%; width: 30%; margin-top: 9px; }
.filtercc { padding-bottom: 70px; padding-top: 70px; overflow: hidden; }
.filterc { position: relative; max-width: 1040px; position: relative; margin-left: auto; margin-right: auto; }
.filter { padding-top: 25px; padding-bottom: 25px; padding-left: 45px; padding-right: 45px; background-color: white; border-radius: 3px; position: relative; min-height: 212px; }
.filterback { position: absolute; top: -70px; bottom: -70px; background-repeat: no-repeat; background-size: contain; }
.filterback1 { right: 98%; width: 370px; background-position: right center; background-image: url(../images/home_filter_back1.png); }
.filterback2 { left: 98%; width: 370px; background-position: left center; background-image: url(../images/home_filter_back2.png); }
.filter p.title { color: #272727; font-size: 32px; font-family: "BebasNeueRegular"; text-align: center; }
.filter p.title span { font-family: "BebasNeueRegular"; font-size: 32px; color: #23b3e2; }
.filteritem { width: 30%; margin-top: 20px; }
.filteritem p.label, .filteritem p.label label { font-size: 17px; font-family: "BebasNeueRegular"; }
.filteritem p.input { margin-top: 10px; }
.filteritem select { width: 100%; border: 1px solid #e3e3e3; border-radius: 2px; height: 38px; box-sizing: border-box; padding-left: 12px; }
.filterbutton { text-align: center; margin-top: 25px; }
.filterbutton a.button { display: inline-block; width: 30%; padding-left: 0px; padding-right: 0px; }
.catfilitem { width: 28%; margin-top: 0px; }
.catfiltitle { width: 37%; }
.catfiltitle p.icon { width: 21px; height: 24px; background-image: url(../images/icon_filter.png); float: left; display: block; margin-top: 21px; }
.catfiltitle p.desc { font-size: 28px; line-height: 24px; color: #272727; font-family: "BebasNeueRegular"; margin-left: 15px; margin-top: 21px; float: left; display: block; }
.catfilitem p.label, .catfilitem p.label label { color: #464646; }
.headcc { width: 100%; position: relative; background-color: #444444; }
.headc { max-width: 1040px; position: relative; margin-left: auto; margin-right: auto; height: 125px; }
.head { margin-left: 20px; margin-right: 20px; position: relative; height: 100%; }
.hlogo { position: absolute; left: 0px; top: 18px; }
.hlogo p { color: #b2b2b2; font-size: 10px; text-transform: uppercase; float: left; display: block; }
.hlogo a { width: 174px; padding-bottom: 42.5%; float: left; display: block; margin-top: 4px; clear: left; height: 0px; }
.hlogo a img { max-width: 100%; }
.hsearch { left: 32%; position: absolute; top: 58px; width: 36%; }
.hsearch p.left { background-color: white; border-top-left-radius: 5px; border-bottom-left-radius: 5px; height: 36px; float: left; display: block; width: 76%; }
.hsearch label { height: 30px; width: 30px; background-repeat: no-repeat; background-position: center center; float: left; display: block; margin-top: 3px; margin-left: 3px; background-image: url(../images/icon_glass.png); }
.hsearch span.span { display: block; margin-left: 33px; height: 30px; margin-top: 3px; margin-right: 5px; display: block; }
.hsearch input { height: 30px; width: 100%; padding-left: 10px; box-sizing: border-box; font-size: 13px; color: black; }
.hsearch p.right { height: 36px; float: left; display: block; width: 24%; }
.hsearch button { float: left; display: block; width: 100%; height: 36px; text-align: center; color: white; background-color: #38d3ff; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-left: 1px solid #67ddff; cursor: pointer; }
.hsearch button:hover { background-color: #38adff; border-left: 1px solid #38d3ff; }
.hphone { left: 32%; position: absolute; top: 30px; }
.hphone p { float: left; display: block; }
.hphone p span.icon { width: 11px; height: 16px; float: left; display: block; margin-right: 5px; background-image: url(../images/icon_phone.png); }
.hphone p span.phone { font-weight: 700; font-size: 16px; height: 16px; line-height: 16px; float: left; display: block; margin-right: 5px; color: white; }
.hphone p span.desc { font-size: 13px; height: 16px; line-height: 16px; float: left; display: block; color: white; }
.hcons { right: 0px; top: 30px; position: absolute; }
.hcons p.status { float: right; display: block; line-height: 16px; height: 16px; }
.hcons p.status span.icon { float: left; display: block; height: 10px; width: 10px; margin-top: 3px; border-radius: 5px; }
.hcons p.status span.iconyes { background-color: #03be2f; }
.hcons p.status span.iconno { background-color: #cd1102; }
.hcons p.status span.desc { float: left; display: block; margin-left: 10px; color: white; font-size: 13px; }
.hcons p.link { float: right; display: block; margin-top: 12px; clear: right; }
.hcons p.link a { float: left; display: block; padding-top: 8px; padding-bottom: 8px; line-height: 18px; color: #38d3ff; text-align: center; padding-left: 23px; padding-right: 23px; border-radius: 3px; border: 1px solid #38d3ff; font-size: 14px; text-decoration: none; }
.hcons p.link a:hover { background-color: #38d3ff; color: white; }
.hmenu { left: 120px; bottom: 7px; position: absolute; display: none; }
.hmenu a { float: left; display: block; width: 28px; height: 28px; border: 1px solid white; border-radius: 3px; }
.hmenu a span { float: left; display: block; width: 12px; height: 9px; margin-left: 8px; margin-top: 10px; background-image: url(../images/icon_burger_white.png); background-repeat: no-repeat; background-position: left top; }
.hmenu a:hover { background-color: white; }
.hmenu a:hover span { background-position: left -9px; }
.footc { margin-top: -280px; background-color: #272727; min-height: 475px; }
.foot { max-width: 1000px; position: relative; margin-left: auto; margin-right: auto; padding-left: 20px; padding-right: 20px; }
.foot:after { width: 100%; height: 0px; display: block; clear: both; content: ""; }
.footcontent { margin-left: 20px; margin-right: 20px; position: relative; padding-top: 45px; }
.footbox { }
.footbox p.title { font-size: 20px; font-family: "BebasNeueRegular"; color: white; margin-bottom: 10px; }
.footbox p.line { font-size: 13px; line-height: 20px; }
.footbox p.line a { color: #7d8b8b; font-size: 13px; text-decoration: none; }
.footbox p.line a:hover { text-decoration: underline; }
.footiconsic { float: left; display: block; clear: left; width: 74px; height: 35px; margin-top: 15px; }
.footiconsic1cz { background-image: url(../images/footer_customers.png); margin-top: 0px; }
.footiconsic2cz { background-image: url(../images/footer_shopofyear_2016.png); background-color: white; border-radius: 2px; }
.footiconsic1sk { background-image: url(../images/footer_customers_sk.png); margin-top: 0px; }
.footiconsic2sk { background-image: url(../images/footer_shopofyear_2016.png); background-color: white; border-radius: 2px; }
.footiconsic3 { background-image: url(../images/footer_gopay.png); width: 76px; height: 20px; }
.footcons p { float: left; display: block; clear: left; color: white; }
.footcons p.phone { font-size: 16px; font-weight: 600; background-image: url(../images/icon_phone_gray.png); background-repeat: no-repeat; background-position: left center; padding-left: 20px; line-height: 18px; float: left; display: block; width: 100%; }
.footcons p.phonedesc { font-weight: 300; font-size: 12px; line-height: 18px; margin-left: 20px; float: left; display: block; clear: left; }
.footcons p.email { font-size: 16px; font-weight: 600; background-image: url(../images/icon_email_gray.png); background-repeat: no-repeat; background-position: left center; padding-left: 20px; line-height: 18px; float: left; display: block; width: 100%; margin-top: 10px; }
.footcons p.email a { color: white; }
.footcons p.title { font-size: 14px; color: 0px 1px 6px 2px #e5e8ea; font-weight: 400; float: left; display: block; margin-top: 20px; }
.footcons p.soc { margin-top: 10px; }
.footcons p.soc a.icon { float: left; display: block; width: 27px; height: 27px; margin-right: 10px; opacity: 0.8; }
.footcons p.soc a.icon_fb { background-image: url(../images/iconsoc_fb.png); }
.footcons p.soc a.icon_tw { background-image: url(../images/iconsoc_tw.png); }
.footcons p.soc a.icon_gp { background-image: url(../images/iconsoc_gp.png); }
.footcons p.soc a.icon:hover { opacity: 1; }
.foot div.fb-page { float: left; display: block; width: calc(45% - 15px); margin-top: 40px; height: 154px; }
.youtubefeedc { float: right; display: block; width: calc(55% - 15px); margin-top: 40px; position: relative; max-width: 489px; }
.youtubefeed { float: left; display: block; width: 100%; height: 0px; padding-bottom: 31.5%; background-image: url(../images/banner_youtube.png); background-size: cover; }
.youtubelink { position: absolute; right: 10px; bottom: 10px; height: 33px; line-height: 33px; font-size: 18px; font-weight: 600; background-image: url(../images/icon_play.png); background-repeat: no-repeat; background-position: right center; padding-right: 45px; text-decoration: none; color: white; }
.youtubefeedc:hover a.youtubelink { color: black; }
.youtubefeedc:hover a.youtubefeed { opacity: 0.4; }
.youtubefeed p.line1 { font-family: "BebasNeueRegular"; color: white; margin-left: 110px; margin-top: 12px; font-size: 29px; text-decoration: none; float: left; display: block; line-height: 29px; }
.youtubefeed p.line2 { color: white; font-size: 13px; text-decoration: none; margin-left: 110px; margin-top: 0px; float: left; display: block; }
.footcopy { border-top: 1px solid #bbbbbb; margin-top: 30px; padding-bottom: 30px; padding-top: 20px; width: 100%; clear: both; }
.footcopy p { font-size: 12px; color: #5e5e5e; }
.menucc { width: 100%; position: relative; background-color: #272727; }
.menuc { max-width: 1040px; position: relative; margin-left: auto; margin-right: auto; }
.menu { margin-left: 20px; margin-right: 20px; position: relative; height: 58px; }
.menu ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
.menu li { display: block; }
.menu li a { color: white; font-size: 15px; line-height: 58px; text-decoration: none; display: block; }
.menu li a:hover, .menu li a.active { color: #11b5d3; }
.menu li a span.icon { display: none; }
.navi { height: 25px; margin-top: 12px; }
.navi a { float: left; display: block; font-size: 13px; color: #859396; line-height: 25px; margin-left: 6px; padding-top: 2px; }
.navi p { float: left; display: block; font-size: 13px; color: #859396; line-height: 25px; margin-left: 6px; padding-top: 2px; }
.navi a.home { height: 25px; width: 15px; background-image: url(../images/icon_home.png); background-repeat: no-repeat; background-position: left center; margin-left: 0px; padding-top: 0px; }
.navi span.delim { float: left; display: block; width: 8px; height: 25px; line-height: 25px; color: #859396; margin-left: 6px; }
.hpclaimsc { width: 100%; position: relative; padding-top: 33px; padding-bottom: 25px; background-color: white; }
.hpclaims { max-width: 1000px; position: relative; margin-left: auto; margin-right: auto; padding-left: 20px; padding-right: 20px; display: flex; justify-content: space-between; }
.hpclaims .claimc { width: 18%; }
.hpclaims .claimc1 { max-width: 100px; }
.hpclaims .claimc2 { max-width: 120px; }
.hpclaims .claimc3 { max-width: 166px; }
.hpclaims .claimc4 { max-width: 155px; }
.hpclaims .claimc5 { max-width: 120px; }
.hpclaims p.icon { height: 42px; width: 100%; background-repeat: no-repeat; background-position: center center; }
.hpclaims p.desc { margin-top: 10px; text-align: center; font-size: 15px; color: #222520; }
.claim1 p.icon { background-image: url(../images/claim_icon1.png); }
.claim2 p.icon { background-image: url(../images/claim_icon2.png); }
.claim3 p.icon { background-image: url(../images/claim_icon3.png); }
.claim4 p.icon { background-image: url(../images/claim_icon4.png); }
.claim5 p.icon { background-image: url(../images/claim_icon5.png); }
.tabsc { margin-left: -25px; margin-right: -25px; margin-top: 30px; }
.tabst { height: 45px; }
.tabst a.tablink { padding-left: 25px; padding-right: 25px; background-color: #cadde8; border-top-left-radius: 3px; border-top-right-radius: 3px; padding-top: 14px; padding-bottom: 10px; line-height: 20px; font-weight: 400; font-size: 15px; color: #272727; text-decoration: none; float: left; display: block; margin-right: 6px; }
.tabst a.tablink1 { margin-left: 25px; }
.tabst a.tablink:hover { background-color: #9dc2d7; }
.tabst a.tablinka { background-color: white; box-shadow: 0px -1px 2px 0px #e5e5e5; padding-bottom: 11px; }
.tabst a.tablinka:hover { background-color: white; }
.tabst a.revlink { float: right; display: block; padding-left: 25px; padding-right: 25px; border-top-left-radius: 3px; border-top-right-radius: 3px; padding-top: 14px; padding-bottom: 10px; line-height: 20px; font-weight: 400; font-size: 15px; color: #272727; text-decoration: none; background-color: #fff78e; margin-right: 25px; }
.tabst a.revlink:hover { background-color: #ffee00; }
.tabstbor { height: 5px; box-shadow: 0px -1px 2px 0px #e5e5e5; background-color: white; }
.tabc { position: relative; }
.tab { margin-left: 25px; margin-right: 25px; position: relative; }
table.table { width: 100%; border-collapse: collapse; border-spacing: 0px; table-layout: fixed; }
table.table th { border-bottom: 1px; border-color: #e5e5e5; border-style: solid; color: 0px 1px 6px 2px #e5e8ea; font-size: 14px; font-weight: 600; height: 30px; }
table.table td { color: 0px 1px 6px 2px #e5e8ea; height: 36px; }
table.table td.bt { border-top: 1px; border-style: solid; border-color: #cacaca; }
table.table th.left { text-align: left; }
table.table td.price { color: 0px 1px 6px 2px #e5e8ea; font-weight: 600; font-size: 14px; text-align: center; }
table.table td.bbottom { border-bottom: 1px; border-color: #e5e5e5; border-style: solid; }
.hwhisp { position: absolute; background-color: white; left: -30px; width: 340px; border-radius: 3px; padding-left: 10px; padding-right: 10px; padding-top: 8px; padding-bottom: 8px; top: 36px; z-index: 1000; box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.3); }
.hwhisp p.title { float: left; display: block; width: 100%; font-size: 13px; color: #232323; line-height: 18px; margin-bottom: 6px; margin-top: 3px; }
.hwhisp p.titlemt { margin-top: 15px; }
.hwhisp p.alllink { float: right; display: block; margin-top: 6px; text-align: right; }
.hwhisp p.alllink a { color: 0px 1px 6px 2px #e5e8ea; font-size: 12px; }
.hwhisp table { float: left; display: block; width: 100%; }
.hwhisp table td { border-top: 1px; border-bottom: 1px; border-color: #cacaca; border-style: solid; }
.hwhisp table td.pad { padding-top: 10px; padding-bottom: 10px; }
.hwhisp table td.whispleft { width: 280px; }
.hwhisp td.whispleft div.img { float: left; display: block; width: 88px; height: 60px; }
.hwhisp td.whispleft div.img img { width: 88px; height: 60px; }
.hwhisp td.whispleft div.desc { float: left; display: block; margin-left: 8px; width: 175px; height: 60px; position: relative; }
.hwhisp td.whispleft div.desc p.title { float: left; display: block; width: 100%; color: 0px 1px 6px 2px #e5e8ea; font-size: 14px; font-weight: 600; margin-top: 0px; line-height: 16px; }
.hwhisp td.whispleft div.reg { position: absolute; bottom: 0px; left: 0px; }
.hwhisp td.whispleft div.reg p.reg { float: left; display: block; color: 0px 1px 6px 2px #e5e8ea; font-size: 12px; line-height: 14px; padding-left: 11px; background-repeat: no-repeat; background-position: left center; background-image: url(../images/icon_pin2.png); }
.hwhisp td.whispleft div.infotipc { float: left; display: block; }
.hwhisp td.whispleft a.reglink { float: left; display: block; font-size: 12px; line-height: 14px; text-decoration: none; }
.hwhisp td.whispprice p.price { font-size: 14px; color: black; font-weight: 700; }
.hwhisp td.whispprice p.price1 { font-weight: 600; font-size: 13px; text-decoration: line-through; }
.hwhispcats { float: left; display: block; width: 100%; border-top: 1px; border-bottom: 1px; border-color: #cacaca; border-style: solid; padding-top: 8px; }
.hwhispcats p.catt { float: left; display: block; padding-left: 16px; background-repeat: no-repeat; background-position: left top; background-image: url(../images/icon_folder.png); line-height: 14px; width: 323px; margin-bottom: 6px; }
.hwhispcats a { float: left; display: block; font-size: 12px; margin-left: 6px; line-height: 14px; }
.hwhispcats span { float: left; display: block; font-size: 11px; color: #686868; font-weight: 600; margin-left: 6px; line-height: 14px; }
.hwhispcats a em { color: #4f5558; font-size: 11px; }
.hwhisploader { float: left; display: block; posr; width: 100%; height: 79px; text-align: center; }
.hwhisploader img { display: inline-block; margin-top: 30px; }
.hwhispempty { float: left; display: block; posr; width: 100%; }
.hwhispempty p { float: left; display: block; width: 301px; margin-left: 21px; text-align: left; font-size: 14px; font-weight: 600; line-height: 19px; margin-top: 20px; margin-bottom: 20px; }
.hwhisp a.item { float: left; display: block; width: 328px; font-size: 13px; padding-left: 8px; padding-right: 8px; padding-top: 4px; padding-bottom: 4px; line-height: 12px; }
.hwhisp a.imgitem { height: 36px; line-height: 36px; font-size: 13px; font-weight: 700; }
.hwhisp a.imgitem img { height: 28px; float: left; display: block; margin-right: 8px; width: 60px; margin-top: 4px; margin-bottom: 4px; }
.hwhisp a.item:hover { background-color: 0px 1px 6px 2px #e5e8ea; }
.hwhisp h2 { margin-top: 8px; margin-bottom: 4px; float: left; display: block; }
.hwhisp h2 span { font-size: 12px; font-weight: 400; color: #4f5558; text-transform: none; font-family: 0px 1px 6px 2px #e5e8ea; }
.hwhispline { float: left; display: block; width: 100%; background-color: 0px 1px 6px 2px #e5e8ea; height: 1px; margin-top: 8px; }
.hwhisp a.showmore { float: right; display: block; margin-top: 8px; line-height: 16px; font-size: 10px; }
.hwhisp a.showall { float: right; display: block; margin-top: 8px; line-height: 16px; font-size: 13px; text-transform: uppercase; color: #27ae60; font-family: 0px 1px 6px 2px #e5e8ea; }
.hwhisp p.empty { float: left; display: block; font-size: 13px; font-family: 0px 1px 6px 2px #e5e8ea; color: 0px 1px 6px 2px #e5e8ea; }
.catfilslide { width: 100%; font-size: 12px; margin-top: 4px; height: 7px; position: relative; background-color: #edeff0; border-radius: 3px; margin-left: 6px; margin-right: 0px; margin-top: 15px; }
.catfilslide span.ui-slider-handle { display: block; width: 12px; height: 19px; border-radius: 2px; background-repeat: no-repeat; background-position: center center; background-image: url(../images/icon_filter2.png); background-color: #edeff0; position: absolute; margin-left: -6px; margin-top: -6px; }
.catfilslide div.ui-slider-range { position: absolute; background-color: #23b3e2; height: 7px; }
.catfilams { height: 16px; margin-top: 10px; }
.catfilams p.pamount { float: left; display: block; font-size: 12px; color: black; font-weight: 300; }
.catfilams p.pamount2 { float: right; display: block; margin-right: -12px; }
.share { margin-top: 15px; clear: both; }
.share .fb-share-button { float: left; display: block; }
.catrevs { margin-top: 30px; border-top: 1px solid #f0f6f7; padding-top: 30px; margin-left: 40px; margin-right: 40px; }
.catrevs p.revstitle { font-size: 24px; font-family: "BebasNeueRegular"; }
.post { margin-top: 20px; border-bottom: 1px solid #f1f7fa; padding-bottom: 20px; }
.postperson { float: left; display: block; width: 55px; }
.postperson p { width: 36px; height: 36px; float: left; display: block; background-image: url(../images/user.png); border: 2px solid #51c5ff; border-radius: 20px; background-repeat: no-repeat; background-position: center center; }
.postbody { margin-left: 55px; }
.postbody p.name { font-size: 18px; font-weight: 600; line-height: 20px; padding-top: 7px; }
.postbody p.date { float: right; display: block; text-align: right; font-size: 12px; color: #b4b8ba; line-height: 16px; }
.prdgratsc { float: left; display: block; margin-left: 10px; height: 19px; width: 105px; background-image: url(../images/icon_star_blank.png); }
.prdgrats { float: left; display: block; background-image: url(../images/icon_star.png); height: 19px; }
.postrat { margin-top: 10px; }
.postrat:after { width: 100%; height: 0px; display: block; clear: both; content: ""; }
.postrat p.title { float: left; display: block; color: 0px 1px 6px 2px #e5e8ea; font-size: 14px; font-weight: 600; line-height: 17px; margin-top: 1px; }
.postrat p.desc { margin-left: 10px; font-size: 13px; color: #464646; font-weight: 300; float: left; display: block; line-height: 15px; margin-top: 4px; }
.postrtext { padding-top: 0px; margin-top: 12px; background-image: url(../images/icon_quote1.png); background-repeat: no-repeat; background-position: left top; padding-left: 25px; clear: both; margin-top: 10px; }
.postrtext p { line-height: 16px; color: black; }
.postrtext img { margin-left: 10px; vertical-align: -5px; }
.postpres { margin-top: 10px; }
.postpres strong { font-weight: 600; }
.lstn { list-style-type: none; }
.trbc03 { transition: background 0.3s, color 0.3s, border-color 0.3s; }
.mlra { margin-left: auto; margin-right: auto; }
.scrolly { overflow-y: scroll; }
.scrollya { overflow-y: auto; }
.cp { cursor: pointer; }
.cd { cursor: default; }
.ofh { overflow: hidden; }
rota { }
.fl { float: left; display: block; }
.fl100 { float: left; display: block; width: 100%; }
.flcl { float: left; display: block; clear: left; }
.fr { float: right; display: block; }
.cl { clear: left; }
.dbl { display: block; }
.dfl { display: flex; }
.divclean { content: ""; height: 0px; width: 100%; clear: both; display: block; }
.cleaner { clear: both; }
.bsbb { box-sizing: border-box; }
.bscb { box-sizing: content-box; }
.bgsc { background-size: cover; }
.bgst { background-size: contain; }
.fww { flex-wrap: wrap; }
.flexsb { display: flex; justify-content: space-between; flex-wrap: wrap; }
.flexstr { align-items: stretch; }
.w100 { width: 100%; }
.h100 { height: 100%; }
.imgc { height: 0px; position: relative; width: 100%; }
.img { width: 100%; height: 100%; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.tac { text-align: center; }
.tal { text-align: left; }
.tar { text-align: right; }
.taj { text-align: justify; }
.posr { position: relative; }
.posa { position: absolute; }
.posf { position: fixed; }
.dtc { display: table-cell; vertical-align: middle; text-align: center; table-layout:fixed; }
.dtl { display: table-cell; vertical-align: middle; text-align: left; table-layout:fixed; }
.dib { display: inline-block; vertical-align: middle; text-align: center; }
.acc { vertical-align: middle; text-align: center; }
.blc { background-repeat: no-repeat; background-position: left center; }
.brc { background-repeat: no-repeat; background-position: right center; }
.blt { background-repeat: no-repeat; background-position: left top; }
.blb { background-repeat: no-repeat; background-position: left bottom; }
.brt { background-repeat: no-repeat; background-position: right top; }
.brb { background-repeat: no-repeat; background-position: right bottom; }
.bcb { background-repeat: no-repeat; background-position: center bottom; }
.bcc { background-repeat: no-repeat; background-position: center center; }
.btc { background-repeat: no-repeat; background-position: top center; }
.bct { background-repeat: no-repeat; background-position: center top; }
.brx { background-repeat: repeat-x; }
.bors { border-style: solid; }
.borsd { border-style: dashed; }
.bcol { border-collapse: collapse; }
.tlf { table-layout: fixed; }
.tla { table-layout: auto; }
.tbl { border-collapse: collapse; border-spacing: 0px; }
.tbl2 { border-collapse: separate; border-spacing: 0px; }
.bnr { background-repeat: no-repeat; }
.hide { display: none; }
.lt0 { left: 0px; top: 0px; }
.pos0 { left: 0px; top: 0px; right: 0px; bottom: 0px; }
.posz { left: auto; right: auto; top: auto; bottom: auto; }
.gmap img { max-width: none !important; max-height: none !important; }
.con { width: 100%; position: relative; }
.con1200 { max-width: 1200px; position: relative; margin-left: auto; margin-right: auto; }
.con1220 { max-width: 1220px; position: relative; margin-left: auto; margin-right: auto; }
.con1440 { max-width: 1440px; position: relative; margin-left: auto; margin-right: auto; }
.con1240 { padding-left: 20px; padding-right: 20px; max-width: 1200px; position: relative; margin-left: auto; margin-right: auto; }
.con1100 { max-width: 1100px; position: relative; margin-left: auto; margin-right: auto; }
.con1000 { max-width: 1000px; width: 100%; margin-left: auto; margin-right: auto; position: relative; }
.conmar50 { margin-left: 50px; margin-right: 50px; position: relative; }
.conmar20 { margin-left: 20px; margin-right: 20px; position: relative; }
.conmar15 { margin-left: 15px; margin-right: 15px; position: relative; }
.conmar10 { margin-left: 10px; margin-right: 10px; position: relative; }
.plpr15 { padding-right: 15px; padding-left: 15px; }
.plpr20 { padding-right: 15px; padding-left: 15px; }
.con1000w { min-width: 1000px; width: 100%; position: relative; }
.transall005 { transition: all 0.05s ease-in-out; }
.transall01 { transition: all 0.1s ease-in-out; }
.transall02 { transition: all 0.2s ease-in-out; }
.transall05 { transition: all 0.5s ease-in-out; }
.transall10 { transition: all 1.0s ease-in-out; }
.transall08 { transition: all 0.8s ease-in-out; }
.transborder02 { transition: border 0.2s ease-in-out; }
.transcolor01 { transition: color 0.1s ease-in-out; }
.transall033 { transition: all 0.333s ease-in-out; }
.transalln { transition-property: none; }
.wbk { -webkit-appearance: none; }
.transrotate { -webkit-transition: -webkit-transform 0.4s ease-in-out; transition: transform 0.4s ease-in-out; }
.rotate360 { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
.rotate180 { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.zoom15 { -moz-transform: scale(1.5); -webkit-transform: scale(1.5); transform: scale(1.5); }
.rotatezoom { -moz-transform: rotate(360deg) scale(1.25); -webkit-transform: rotate(360deg) scale(1.25); transform: rotate(360deg) scale(1.25); }
.contrast1 { filter: contrast(1); }
.contrast15 { filter: contrast(1.25); }
.huerotate { filter: hue-rotate(33deg); }
.transform0 { transform: none; }
.transly50 { -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.transly0 { -moz-transform: none; -webkit-transform: none; transform: none; }
.rotate45 { transform: rotate( 45deg ); -moz-transform: rotate( 45deg ); -ms-transform: rotate( 45deg ); -o-transform: rotate( 45deg ); -webkit-transform: rotate( 45deg ); }
.rotate90 { transform: rotate( 90deg ); -moz-transform: rotate( 90deg ); -ms-transform: rotate( 90deg ); -o-transform: rotate( 90deg ); -webkit-transform: rotate( 90deg ); }
.pen { pointer-events: none; }
